@charset "utf-8";
/****RESET BROWSER STYLES****/

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
ol {
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style:square;
}
img, fieldset {
	border: none;
}
a:link, a:visited {
	text-decoration: none;
	color: #3d5b6e;
	font-weight: bold;
}
a:hover {
	color: #90343e;
}
/*********************/
/* BASIC */
/*********************/

html {
	font-size: 100%;
}
body {
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	text-align: center;
	background: #FFF;
	color: #669;
}
/***********LAYOUT********/

#wrapper {
	width: 960px;
	margin: 20px auto;
	text-align: left;
}
#header {
	height: 300px;
}
#content {
	width: 660px;
	float: right;
}
#sidebar {
	width: 300px;
	float: left;
}
#footer {
	text-align: center;
	clear: both;
	}
	
/*******FONTS AND MARGINS********/

.pad {
	padding: 15px;
}
#sidebar .pad {
	padding-left: 5px;
}
h1, h2, h3, h4, h5, h6, ul, ol {
	margin-bottom: 10px;
	}
h1 {
	font-size: 2.4em;
	font-weight: bold;
	margin-bottom: 20px;
	color: #3d5b6e;
	}
h2 {
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 15px;
	}
h3 {
	font-size: 1.6em;
	color: #fe5633;
	font-weight: bold;
}
h4 {
	font-size: 1.4em;
}
p {
	font-size: 1.3em;
	margin-bottom: 10px;
	line-height: 1.4;
}
ul, ol {
	font-size: 1.2em;
}
/***************************
****** HEADER**************/

#header {
	
	background:#FFF url(bgimg/header.jpg) no-repeat top left;
}

#branding .pad {
	padding-top: 0;
}
/******Navigation***********/

#navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 280px;
	}
#navigation li {
	display: inline;	/*fix gaps in IE 6 and 7*/
}
#navigation a {
	font-size: 16px;
	color:#3d5b6e;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	display: block;
	}
#navigation a:hover {
	font-weight: bold;
	color: #d11221;
}
/*highlight "you are here" buttons***/

body#home #homeLink, body#ben #benLink, body#cab #cabLink, body#buckingham #buckinghamLink, body#parlam #parlamLink, body#hyde #hydeLink, body#city #cityLink, body#eye #eyeLink, body#street #streetLink, body#oxford #oxfordLink, body#piccad #piccadLink, body#bus #busLink, body#phone #phoneLink, body#soho #sohoLink, body#bridge #bridgeLink, body#tower #towerLink, body#trafal #trafalLink, body#abbey #abbeyLink, body#contact #contactLink  {
	font-weight: bold;
	color: #8f2631;
	cursor: default;
	text-decoration: none;
}
/********CONTENT***********/


/*CONTACT PAGE*/
	
	
/*THUMBS GALLERY*/
.photo img {
	border: 1px solid #99F;
	background-color: #FFF;
	padding: 4px;
	position: relative;
	top: -5px;
	left:-5px;
}
.frame p {
	font: 1.2em/normal Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 0 0 0;
	height: 4em;
	font-weight:bold;
}

.frame {
	float: left;
	width: 200px;
	margin-left: 10px;
	margin-top: 15px;
}
* html .frame {
	display: inline;	/*fix IE6 and earlier*/
}

/*photo on home page*/
#home .frame {
	margin-right: 10px;
	margin-top: 5px;
}

#home .frame p {
	height: 1.4em;
}
.photo {
	background: url(bgimg/drop_shadow.gif) right bottom no-repeat;
}
#content .kont {
	margin-top: 30px;
}
#content .kont p {
	font-weight: bold;
}
#content .kont .attention {
	color: #674F77;
	margin-bottom: 50px;
}
/*contact form*/
#contactform .label {
	float: left;
	width: 230px;
	margin-right: 10px;
	clear: left;
	text-align: right;
	font-weight: bold;
}
input#send {
	margin-left: 240px;
}
input#name, input#email, textarea#comments {
	background: #fbef99;
	width: 300px;
}
input#name:focus, input#email:focus, textarea#comments:focus {
	background: #e4e66f;
}
/********SIDEBAR************/

#sidebar img {
	margin-top: 30px;
}
#sidebar p, #sidebar h1, #sidebar h2, #sidebar h3 {
	text-align: center;
}
#sidebar h2 {
	color: #3d5b6e;
	margin-bottom: 27px;
}
#sidebar h3 {
	color: #507149;
}
#sidebar p {
	line-height: 1.2;
	margin-bottom: 30px;
	color: #669;
	font-weight: bold;
}
/********* FOOTER ***********/

#footer p {
	color: #3d5b6e;
}
#footer a {
	margin-left: 20px;
}
